This topic discusses requirements for database drivers for the databases used with vCenter Hyperic.

In the open source version of vCenter Hyperic, the plugins packaged with the vCenter Hypericagent for MSSQL, Oracle, Informix, DB2, and Sybase do not include the database vendor's JDBC plugin. After installing Hyperic HQ, you must download and install the vendor-provided JDBC drivers for these plugins to work.

The database plugins in vCenter Hypericinclude the JDBC drivers.